lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael McCandless <luc...@mikemccandless.com>
Subject Re: Luke issues "Unknown format version: -6"
Date Tue, 26 Aug 2008 14:50:44 GMT

I think you need to triple check your CLASSPATH?  It seems like you  
are somehow getting and older version of Luke.

The file format definitely did not change from 2.3.0 --> 2.3.2.

Mike

Jiao, Jason (NSN - CN/Cheng Du) wrote:

> Hi there,
> 	I use luke v0.8.1 which build base on lucene 2.3.0. First, I run
> lucene/demo/IndexFiles to build index successfully. Then I use luke to
> open index, but luke  issues "Unknown format version: -6" . I check  
> the
> documentation of lucene which said "lucene 2.3.2 does not contain any
> new features, API or file format changes, which makes it fully
> compatible to 2.3.0 and 2.3.1".
>
> Any hints?
>
> Thanks in advance.
>
>
> Jason Jiao
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
> For additional commands, e-mail: java-user-help@lucene.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message